@media (min-width: 768px){
	.think-nav-rgt .searchbox-wrapper nav#think-nav-rgt-menu, #APM_header>div .apm-top-nav .searchbox-wrapper nav#think-nav-rgt-menu {
	  width: auto;
	  min-width: 200px;
	}
}
@media (min-width: 992px){
	.think-nav-rgt .searchbox-wrapper nav#think-nav-rgt-menu, #APM_header>div .apm-top-nav .searchbox-wrapper nav#think-nav-rgt-menu {
	  width: auto;
	  min-width: 395px;
	}
}
@media (min-width: 1200px){
	.think-nav-rgt .searchbox-wrapper nav#think-nav-rgt-menu, #APM_header>div .apm-top-nav .searchbox-wrapper nav#think-nav-rgt-menu {
	  width: auto;
	  min-width: 420px;
	}
}


#footerLinks a.btnSecondary {
  text-align: center;
}